/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
@import '~ngx-toastr/toastr';
@import "./app/theme-css/font";   
@import "./app/theme-css/login";  
@import "./app/theme-css/baselayout"; 
@import "./app/theme-css/createuser"; 


:root {
  --primaryBackgroundColor: #1e90ff;
  --white: #ffffff;
}
.form-control:focus {
  border-color: #b0b4bb !important;
  box-shadow: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.input {
    width: 100%;
    min-height: 1.81rem;
    border: none;
    border-bottom: 1px solid #9E9E9E;
    padding: 5px;
    margin-bottom: 1.7rem;
    background: none;
  
    &:focus {
      outline: none;
    }
  
    &+.error-msg {
      color: red;
      transform: translateY(-20px);
      min-height: 22px;
  
      i {
        font-style: normal;
      }
    }
  }

  .input-group-text {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #B0B4BB;
    border-radius: 0px;
  }


  .mobile-btn-common {
    &.card {
      border-radius: 8px;
  
      & .btn {
        color: white;
        border: none;
        background-color: #196be5;
        padding: 15px;
        // @include muli-semibold(18px);
        border-radius: 4px;
      }
    }
  
  }


  